.conten-banner {
    position: relative;
    background-color: #f0cb04;
}

.conten-banner .banner .img_normal {
    display: block;
}

.conten-banner .banner .img_fondo {
    display: none;
}


.conten-banner .banner .content-informacion .informacion .text1 {
    font-size: 30px;
    font-weight: 300;
    /* margin-bottom: 15px; */
    color: #000000;
    display: block;
}
.conten-banner .banner .content-informacion .informacion .desc {
    font-size: 55px;
    /* text-align: center; */
    /* margin-bottom: 10px; */
    max-width: 410px;
    color: #000;
    font-weight: 300;
    display: block;
}

.conten-banner .banner .content-informacion .informacion {
    max-width: 1200px;
    align-items: flex-start;
    text-align: left;
}
.conten-banner .banner .content-informacion .informacion .logo-club {
    margin-bottom: 40px;
}
.conten-banner .banner .content-informacion .informacion .btn {
    color: #000;
}

.conten-banner .banner .content-informacion .informacion .info-user {
    color: #000;
    font-size: 55px;
    display: block;
    margin-bottom: 10px;
}

.conten-banner .banner .content-informacion .informacion .text {
    font-size: 18px;
    color: #000;
    margin-bottom: 30px;
    display: block;
}


.cont-details {
    padding: 70px 0px;
}
.cont-details .list-group-flush {
    padding: 0px;
}
.cont-details .list-group-flush .list-group-item {}
.cont-details .list-group-flush .list-group-item .title {
    font-size: 0.8125rem;
    display: block;
    margin-right: 20px;
}

.cont-details .list-group-flush .list-group-item .resul {
    font-size: 0.8125rem;
    display: block;
}


.cont-details .resumen {
    margin-top: 15px;
    margin-bottom: 50px;
}

.cont-details .resumen .row-resumen {
    margin-bottom: 25px;
}

.cont-details .resumen .row-resumen .title {
    display: block;
    font-weight: 600;
}

.cont-details .resumen .row-resumen span {
    font-size: 0.8125rem;
}

.conten-btn .access {
    background-color: #28a745;
    color: #fff;
}

.conten-btn .deni {
    background-color: #dc3545;
    color: #fff;
}

.conten-btn {
    display: flex;
    justify-content: space-evenly;
}


.cont-locales {
    background-color: #f6f6f6;
}
.cont-locales .div-locales {
    max-width: 520px;
    margin: 0px auto;
    font-weight: 300;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    height: 100%;
    padding: 0px 20px;
}

.cont-locales .div-locales .titulo {
    font-size: 40px;
    font-weight: 100;
    margin-bottom: 25px;
}
.cont-locales .local {
    margin-bottom: 25px;
}

.cont-locales .local .t-local {
    font-size: 25px;
    margin-bottom: 15px;
    display: block;
}

.cont-locales .local .t-descripcion {
    font-size: 15px;
    display: block;
    color: #000;
    margin-bottom: 15px;
}
.cont-locales .local .t-descripcion a {
    color: #000;
    font-weight: 300;
}

.cont-locales .map-responsive{
    overflow:hidden;
    padding-bottom: 65%;
    position:relative;
    height:0;
}

.cont-locales .map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.espacio {
    padding: 110px 10px !important;
}

.mensaje {
    max-width: 360px;
    margin: 0px auto;
}

.title.d-block {
    margin-bottom: 20px;
}

.modal-content button.close {
    z-index: 3;
    font-size: 55px;
    font-weight: 100;
    line-height: 1;
    color: #b5b4b4;
    text-shadow: none;
    opacity: 1;
    position: absolute;
    right: 20px;
    top: 10px;
}
.modal-content .data {
    display: block;
    margin-bottom: 25px;
    font-size: 18px;
}

@media all and (max-width: 1280px) {
    .conten-banner .banner .content-informacion .informacion {
         padding-left: 40px;   
    }
    
}

@media all and (max-width: 640px) {
    
    .conten-banner .banner .img_normal {
        display: none;
    }
    .conten-banner .banner .img_fondo {
        display: block;
    }
    
    .conten-banner .banner .content-informacion .informacion{
        align-items: center;
        text-align: center;
        margin-top: 10px;
        padding-left: 0px; 
        /*padding-left: 30px; */
        /*padding-top: 50px; 
        padding-bottom: 50px; */
    }
   .conten-banner .banner .content-informacion .informacion .desc{
        font-size: 20px;
    }
   .conten-banner .banner .content-informacion .informacion .info-user{font-size: 20px;}
   .conten-btn{
        flex-direction: column;
        max-width: 300px;
        margin: 0px auto;
    }
    .conten-btn .access{
        margin-bottom: 15px;
    }
}